<%= custom_bootstrap_flash %>
<div class="col-sm-12">
    <h1 class="title align-center bookmarked_articles">
        <!-- <i class="fav-icon-sidebar"></i> -->
        Bookmarked Articles
    </h1>
    <% if @favorite_posts.present? %>
        <ul>
            <% @favorite_posts.each do |post| %>
                    <li class="bookmarked_article article_<%= post.id %>" data-user-post-id="<%= post.id %>">
                        <%= link_to post.share_link, target: '_blank' do %>
                            <div class="row">
                                <span class="col-sm-12 col-xs-12">
                                    <p><%= post.title %>
                                    </p>
                                </span>
                            </div>
                        <% end %>
                        <!-- <a data-toggle="tooltip" data-placement="right" title="Remove Bookmark" href="javascript:void(0);" class="remove-bookmark pull-right" data-article-id="<%= post.id %>"  id="fav-article"> -->
                        <span class="remove_bookmark pull-right" data-user-post-id="<%= post.id %>"> <i class='fa fa-trash'></i></span>
                        <small><%= post.created_at.strftime('%b %d, %H:%M %p') %></small>
                    </li>
            <% end %>
        </ul>
        <!-- <%# if @favorite_posts.count > 5 %>
            <a href="javascript:void(0)" class="btn btn-theme rounded center-block">See all</a>
        <%# end %> -->
    <% else %>
        <div class="center_align">
            <div class="table-cell"><h3> You have not bookmared any articles yet! </h3></div>
        </div>
    <% end %>
</div>
